#include <stdio.h>
#include <math.h>

int main() {
    double num;
    int rounded_num;

    scanf("%lf", &num);

    // 使用round函数将小数四舍五入为最近的整数
    rounded_num = (int)round(num);

    printf("%d\n", rounded_num);

    return 0;
}
